/* Parent container for the image */
.image-container {
  /* width: 300px;  Set the square size */
  height: 240px; /* Same size for square */
  /* display: flex; */
  justify-content: center;
  align-items: center;
  overflow: hidden; /* Hide overflowing parts of the image */
  margin-bottom: 1.5rem;
}

.product-thumbnail {
    width: 100px;  /* Set the square size */
    height: 100px; /* Same size for square */
    margin-bottom: 0 !important;

}

/* Image styling */
.image-container img, .product-thumbnail img {
  width: 100%; /* Ensures the image covers the width */
  height: 100%; /* Ensures the image covers the height */
  object-fit: contain; /* Ensures the image fills the square and crops excess */
}


.image-recent {
    height: 35rem; /* Same size for square */
    /* display: flex; */
    justify-content: center;
    align-items: center;
    overflow: hidden; /* Hide overflowing parts of the image */
    margin-bottom: 1rem;
}

.ir-split {
    height: 17rem; /* Same size for square */
}

.image-recent img {
    width: 100%; /* Ensures the image covers the width */
    height: 100%; /* Ensures the image covers the height */
    -o-object-fit: cover;
    object-fit: cover; /* Ensures the image fills the square and crops excess */
}

.navbar-nav .nav-link.active {
    background-color: #e8bc64;
    border-radius: 0;
}

header.manager {
    padding-bottom: 75px;
}

canvas {
    max-width: 100%;
    height: 200px;
}

.btn-icon {
    height: 4rem; 
    width: 4rem;
}

.card .btn-icon {
    height: 52px; 
    width: 52px;
}


.btn-icon svg {
    display: block;
    /* width: 40px; */
    height: auto;
}
.btn-icon:hover {
    opacity: 0.6;
}

.btn-icon {
    /* height: 3rem; 
    width: 3rem; */
    padding: 0.8rem;
}

.highlight-section {
    background-color: #FCF3E3; 
    border-top: 1px solid #F0DEBD; 
    border-bottom: 1px solid #F0DEBD;
}

.offcanvas-collapse.open {
    z-index: 10000;
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
    .catSliderImage {
            height: 20rem;
        }
}
 
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    .catSliderImage {
            height: 21.5rem;
        }
}
 
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .catSliderImage {
            height: 22rem;
        }
        .image-recent {
            height: 30rem; /* Same size for square */
        }
        .ir-split {
            height: 14.5rem; /* Same size for square */
        }

}
 
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .catSliderImage {
            height: 22.5rem;
        }
}
 
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .catSliderImage {
            height: 24rem;
        }
        .image-recent {
            height: 36rem; /* Same size for square */
        }
        .ir-split {
            height: 17.5rem; /* Same size for square */
        }
}


.nav-tabs .active {
    font-weight: bold;
    border-bottom: 3px solid #333 !important;
    border-radius: 0 !important;
}


.avatar {
    width: 30px;
    height: 30px;
    background-color: #6c757d; /* Bootstrap secondary color */
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 0.7rem;
    text-transform: uppercase;
  }